Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - o -

- oconfidence : OSBestResult
- ocr_alive : ETEXT_DESC
- ocr_devanagari_split_strategy : tesseract::Tesseract
- ocr_split_strategy() : tesseract::ShiroRekhaSplitter
- oem() : tesseract::TessBaseAPI
- OffsetFeature() : tesseract::IntFeatureMap
- OffsideIndent() : tesseract::RowScratchRegisters
- OffsideTabs() : tesseract::GeometricClassifierState
- ok_repeated_ch_non_alphanum_wds : tesseract::Tesseract
- OKDiacriticMerge() : tesseract::ColPartition
- OKMergeOverlap() : tesseract::ColPartition
- OL_BUCKETS() : OL_BUCKETS
- one_ell_conflict() : tesseract::Tesseract
- OneToOneDefiniteAmbigs() : tesseract::UnicharAmbigs
- OOD() : tesseract::LangModel , tesseract::CubeRecoContext
- ood_enabled_ : tesseract::LangModel
- OODWgt() : tesseract::CubeTuningParams
- open_states : SEARCH_RECORD
- openImage() : com.google.scrollview.ui.SVImageHandler , com.google.scrollview.ui.SVWindow
- operator BOOL8() : tesseract::BoolParam
- operator double() : tesseract::DoubleParam
- operator inT32() : tesseract::IntParam
- operator STRING &() : tesseract::StringParam
- operator! : ICOORD , FCOORD
- operator!=() : STRING , PAGE_RES_IT , ICOORD , FCOORD , STRING
- operator% : ICOORD , FCOORD
- operator&= : TBOX
- operator()() : GENERIC_2D_ARRAY< T > , OL_BUCKETS
- operator* : ICOORD , FCOORD
- operator*= : ICOORD , FCOORD
- operator+() : DIR128 , ICOORD , FCOORD , STRING
- operator+=() : TPOINT , DIR128 , ICOORD , FCOORD , WERD_CHOICE , TBOX , GenericVector< T > , tesseract::PointerVector< T > , STRING
- operator-() : DIR128 , ICOORD , FCOORD
- operator-= : ICOORD , FCOORD
- operator/ : ICOORD , FCOORD
- operator/=() : TPOINT , ICOORD , FCOORD
- operator<() : C_OUTLINE , tesseract::ShapeDist
- operator=() : BLOCK , C_BLOB , QSPLINE , tesseract::PageIterator , EDGEPT , TESSLINE , TBLOB , TWERD , tesseract::BoxWord , C_OUTLINE , DIR128 , DENORM , ROW , WERD_RES , PDBLK , WERD_CHOICE , REJ , REJMAP , WERD , tesseract::BitVector , CLIST_LINK , ELIST_LINK , ELIST2_LINK , GenericVector< T > , tesseract::PointerVector< T > , STRING , IMAGE , C_OUTLINE_FRAG , STRING , SVEvent
- operator==() : FCOORD , tesseract::LineHypothesis , PAGE_RES_IT , ICOORD , TBOX , STRING , tesseract::DawgInfo
- operator>() : C_OUTLINE
- operator[]() : REJMAP , tesseract::BitVector , tesseract::Shape , GenericVector< T > , SORTED_FLOATS , IMAGELINE , GENERIC_2D_ARRAY< T > , STRING
- ORANGE : ScrollView
- ORANGE_RED : ScrollView
- ORCHID : ScrollView
- OrganizeByFontAndClass() : tesseract::TrainingSampleSet
- Orientation() : tesseract::PageIterator
- orientation_id : OSBestResult
- OrientationDetector() : OrientationDetector
- orientations : OSResults
- orig_pix() : tesseract::ShiroRekhaSplitter
- OSBestResult() : OSBestResult
- osd_tesseract_ : tesseract::TessBaseAPI
- OSResults() : OSResults
- other_end : C_OUTLINE_FRAG
- OtsuThresholdRectToPix() : tesseract::ImageThresholder
- out : tesseract::NeuralNet::Node
- out_cnt() : tesseract::NeuralNet
- out_cnt_ : tesseract::NeuralNet
- out_list() : C_BLOB
- outer_area() : C_BLOB , C_OUTLINE
- outline_complexity() : OL_BUCKETS
- outline_length : tesseract::ViterbiStateEntry
- outlines : TBLOB
- outlines_2 : tesseract::Tesseract
- outlines_odd : tesseract::Tesseract
- output() : tesseract::Neuron
- Output : tesseract::Neuron
- output_ : tesseract::Neuron
- output_ambig_words_file : tesseract::Dict
- output_file_ : tesseract::TessBaseAPI
- output_pass() : tesseract::Tesseract
- output_word() : WordOutputter
- overlap() : POLY_BLOCK , QSPLINE , TBOX
- overlap_fraction() : TBOX
- OverlapSplitBlob() : tesseract::ColPartition
- OverwriteComponents() : tesseract::TessdataManager
- owner() : BLOBNBOX
- owns_blobs() : tesseract::ColPartition